<?php include 'header.php' ?>
<div class="container">
    <!-- Marketing Icons Section -->
    <div class="row">
        <div class="col-md-2">
        </div>
        <div class="col-md-8">
            <div class="panel panel-default">
                <div class="panel-heading">
                    <h4><i class="fa fa-fw fa-link"></i>Open Account</h4>
                </div>
                <div class="panel-body">
                    <p>DigiLocker is Government of India's cloud based platform for issuance and verification of documents &amp; certificates digitally. </p>
                    <p>With DigiLocker, you can: </p>
                    <ul class="custom-bullet">
                        <li>Access your documents anytime, anywhere.</li>
                        <li>Share documents digitally for verification.</li>
                        <li>eSign documents (which is similar to self-attestation).</li>
                    </ul>
                    <form action = "https://developers.digitallocker.gov.in/public/oauth2/1/authorize" method = "GET" role="form">
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Response Type</label>
                            <input type="text" class="form-control" name = "response_type"  value="code">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Client ID</label>
                            <input type="text" class="form-control" name = "client_id"  value="NIELN3M9">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">Redirect Uri</label>
                            <input type="text" class="form-control" name = "redirect_uri"  value="http://localhost/digibank/doc.php">
                        </div>
                        <div class="form-group has-success" style="display:none">
                            <label class="control-label" for="inputSuccess">State</label>
                            <input type="text" class="form-control" name = "state"  value="123456">
                        </div>
                        <button type="submit" class="btn btn-default">Access Digilocker</button>
                    </form>
                </div>
            </div>
        </div>
        <div class="col-md-2">
        </div>
    </div>
    <div class="row">
        <div class="col-md-1">
        </div>
        <div class="col-md-10 outerborder">
            <div class="panel panel-default">
                <p class="para">
                    Important security information:
                </p>
            </div>
            <div class="row">
                <ul class="custom-bullet">
                    <li class="formrow">
                        Before logging in, please ensure that the URL address on the address bar of your internet browser starts with <a href="#">demobank.gov.in.</a>
                    </li>
                    <li class="formrow">
                        Never provide your User ID or password to any one on phone or in response to a mail.<a href="#">&nbsp;Report a suspicious mail</a>.
                    </li>
                    <li class="formrow">
                        Do not enter login or other sensitive information in any pop up window.
                    </li>
                    <li class="formrow">
                        Verify the site's security certificate by clicking on the padlock icon of your internet browser. For more details, <a href="#">click here</a>.
                    </li>
                </ul>
            </div>
        </div>
        <div class="col-md-1">
        </div>
    </div>
    <!-- /.row -->
</div>
<?php include 'footer.php' ?>